<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053806924</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/80/69/LEGIARTI000053806924.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L514-2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806794">Livre V : QUALIFICATIONS, SANCTIONS ET RESPONSABILITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806796">Titre Ier : QUALIFICATIONS ET SANCTIONS</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806919">Chapitre IV : PEINES D'INTERDICTION ET CONFISCATION</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053806924" num="L514-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 11 de l'ordonnance n° 2026-265 du 8 avril 2026, ces dispositions entrent en vigueur le 1<sup>er</sup> mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque la juridiction saisie déclare les personnes mentionnées aux articles L. 523-1 et L. 523-2 coupables des délits prévus aux articles L. 513-1 à L. 513-5, elle prononce à leur encontre la peine complémentaire d'interdiction d'exercer les fonctions d'agent de change ou de courtier ou d'être électeurs ou élus aux chambres de commerce, tribunaux de commerce et conseils de prud'hommes.<br/>Cette interdiction ne peut excéder une durée de cinq ans.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="source" typelien="CODIFICATION">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053800012" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="Annexe" numtexte="2026-265" sens="cible" typelien="CREE">Ordonnance n°2026-265 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006616050" naturetexte="CODE" nortexte="" num="432" numtexte="" sens="source" typelien="CONCORDANCE">Code des douanes - art. 432, al. 1er (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053806858" naturetexte="CODE" nortexte="" num="L513-1" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. L513-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053806977" naturetexte="CODE" nortexte="" num="L523-1" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. L523-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053806979" naturetexte="CODE" nortexte="" num="L523-2" numtexte="" sens="cible" typelien="CITATION">Code des douanes - art. L523-2 (VD)</LIEN>
</LIENS>
</ARTICLE>
